@charset "utf-8";
/* CSS Document */
/*header {background-color: #F3F3F1;}*/
.top{margin: 0 auto; } 
.top .logo{ text-align:center;  }

.top .search{ text-align: left;  }
.top ul.listMidias {margin-top: 10px; padding:0;text-align:right;}
.top ul.listMidias li{ display: inline; list-style-type: none; padding: 0 2px; }
.top ul.listMidias li a i.btnface { color: #3B5998; }
.top ul.listMidias li a i.btntwitter { color: #1DA0F2;}
.top ul.listMidias li a i.btngoogle { color: #E04A39;}
.top ul.listMidias li a i.btnpin { color: #BD081C;}

.top .box-tel { width: 100%;text-align:right; }
.top .box-tel .box-tel-img{ float: left; }
.top .box-tel .atendimento .txt { font-size: 20px;}
.top .box-tel .atendimento .numTel { font-size: 18px;}
@media (max-width: 990px) {
.top .search{ text-align: center;}
.top .box-tel {display: inline-block; text-align: center !important;  display: table; }
.top ul.listMidias {text-align: center;}

}
/*busca*/
.custom-search-input{padding: 3px;border: solid 1px #E4E4E4;border-radius: 6px;background-color: #fff;margin-top: 10px;}
.custom-search-input input{border: 0;box-shadow: none;}
.custom-search-input button{margin: 2px 0 0 0;background: none;box-shadow: none;border: 0;color: #666666;padding: 0 8px 0 10px;border-left: solid 1px #ccc;}
.custom-search-input button:hover{border: 0;box-shadow: none;border-left: solid 1px #ccc;}

/*Menu*/
.box-menu {background-color: #3600D9; height: 50px; }
.navMenu { font-size: 18px; color:#FFFFFF; text-transform: uppercase; background-color: transparent; }
.navMenu ul li a{ color:#FFFFFF !important; z-index: 3;}
.navMenu ul li a:hover{ color: #000 !important;}
.navMenu ul li:hover{ background-color: #FEDC00;}
.navbar.navbar-default { /*margin-top: 5px;*/ background-color: transparent; padding: 0; border: none;}
.navbar .navbar-collapse { margin: 0; position: relative; text-align: center; }
.navbar .navbar-nav { display: inline-block; float: none; }
.navbar .nav-collapse { position: absolute; z-index: 2; width: 90%; }

@media screen and (max-width: 767px) {
.navbar .navbar-collapse .navbar-right > li:last-child { padding-left: 15px; padding-right: 15px; }     
.navbar .nav-collapse { margin: 7.5px auto; padding: 0;  }
.navbar .nav-collapse .navbar-form { margin: 0; }
.nav-collapse>li { float: none; }
.navbar.navbar-default {background-color: #3600D9; border: none !important; z-index: 1000;}

}

/*slideshow*/
.boxcarousel{ border-bottom: #3600D9 solid 8px; }
.carousel { overflow: hidden;}
.carousel .item {-webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s; z-index:1 }
.carousel .active.left, .carousel .active.right { left:0; opacity:0; z-index:2; }
.carousel .next, .carousel .prev {left:0; opacity:1; z-index:1;}
.item:nth-child(1) { background: white;  }
.item:nth-child(2) { background: white; }
.item:nth-child(3) { background: white; }

/*home*/
.contentHome{ border-bottom:#3600D9 solid 8px;background-image: url('../images/content2.jpg');}
.menuLateralRight{ margin: 30px 0;}
.contentHomeEsquerda{ margin: 0px 0;}
.ttlMenu{ font-size: 18px; padding-bottom: 10px; font-weight: bold;}
.borderNone{ border: none !important;}

/*home2*/
.contentHome2 { margin-bottom: 30px;}
.contentHome2 h4{ font-size: 35px; padding: 30px 0; margin-left: 45px;}
.contentHome2 ul li { list-style-type: none; font-size: 25px; padding: 5px 0; color:#666666; }
.contentHome2 ul li i { font-size: 40px; padding-right: 10px;}

/*footer*/
.footer { background-color:#0035d9;}
.footer ul.listMidias {margin: 10px 0; padding:0;}
.footer ul.listMidias li{ display: inline; list-style-type: none; padding: 0 2px; }
.footer ul.listMidias li a i { color: #FFF; }
.footer h4 { color:#FFFFFF; font-style:italic; text-transform: uppercase;}
.containerFooter { margin-top: 30px;}
.footer ul.menuFooter li a { color:#FFFFFF;}
.footer ul.menuFooter li a:hover { color:#666666;}
@media screen and (max-width: 767px) {
.footer ul.listMidias { margin-bottom: 30px !important;}
.footer ul.menuFooter{ margin-bottom: 30px !important;}
.footer box3footer{ margin-bottom: 30px !important;}
}
.footer .box3footer p{ color:#FFFFFF; text-align:justify; margin-top: 20px;}
.footer .box3footer a{ color:#3690FC; text-decoration: none;}
.footer .box3footer a{ text-decoration: underline;}
.footer .containerFooter {}
.footer .boxcopy {  border-top:#FFFFFF solid 1px; margin: 30px 0;}
.footer .boxcopy .copy p{ color:#FFFFFF;  margin: 30px 0;} 
.footer .boxcopy .selos{ }
.footer .boxcopy .selos img{ margin: 30px 0; bottom: 0;} 

/*empresa*/
.contentEmpresa { margin: 30px 0;}
.contentEmpresa p,.contentEmpresa ul{ font-size: 15px !important; color:#666; text-align: justify;}
.contentEmpresa img { float:left; margin-right: 9px;margin-bottom: 5px;}
.contentEmpresa .boxAr { border:#666 solid 2px; padding: 10px; background-color: #CCC;  border-radius: 10px;}

/*contato*/
.contentContato { margin: 30px 0;}
.contentContato h2 { color: #666; border-bottom:#C9C9C9 solid 1px; padding-bottom: 10px; margin-bottom: 25px; text-align: center !important;}
.contentContato h3 { text-align:center;}
.contentContato p { font-size: 18px; color: #666; text-align:center; margin-top: 10px; }
.contentContato div.txt{color: #666; text-align:center; margin-top: 10px;}
.form-area { width: 650px;}
@media screen and (max-width: 767px) {
.form-area { width: auto !important;}
}

/*localização*/
.contentLocal { margin: 30px 0;}
.contentLocal h2 { color: #666; border-bottom:#C9C9C9 solid 1px; padding-bottom: 10px; margin-bottom: 25px; text-align: center !important;}

/*PRODUTOS*/
.menuLateral{ margin: 0 0 30px 0;}
.contentProduto{margin: 20px 0 20px 0 ;}

/*produtos detalhes*/
.contentDetalhes{ margin-top: 30px;}
.product{max-width: 600px; height: 321px; }
.product>img{ max-width: 600px; max-height: 300px; }
.product-title{ font-size: 20px; }
.product-desc{ font-size: 14px; margin-top: 20px; }
.product-info{ margin-top: 10px; max-width: 100%; }

/*menu fechado*/
#accordion .glyphicon { margin-right:10px; }
.panel-collapse>.list-group .list-group-item:first-child {border-top-right-radius: 0;border-top-left-radius: 0;}
.panel-collapse>.list-group .list-group-item {border-width: 1px 0;}
.panel-collapse>.list-group {margin-bottom: 0;}
.panel-collapse .list-group-item {border-radius:0;}

.panel-collapse .list-group .list-group {margin: 0;margin-top: 10px;}
.panel-collapse .list-group-item li.list-group-item {margin: 0 -15px;border-top: 1px solid #ddd;border-bottom: 0;padding-left: 30px;}
.panel-collapse .list-group-item li.list-group-item:last-child {padding-bottom: 0;}

.panel-collapse div.list-group div.list-group{margin: 0;}
.panel-collapse div.list-group .list-group a.list-group-item {border-top: 1px solid #ddd;border-bottom: 0;padding-left: 30px;}

/*BLOG*/
.contentBlog{margin: 20px 0 20px 0 ;}
 
.blogShort{ border-bottom:1px solid #ddd;}
.add{background: #333; padding: 10%; height: 300px;}

.nav-sidebar { 
    width: 100%;
    padding: 8px 0; 
    border-right: 1px solid #ddd;
}
.nav-sidebar a {
    color: #333;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
}
.nav-sidebar .active a { 
    cursor: default;
    background-color: #34ca78; 
    color: #fff; 
}
.nav-sidebar .active a:hover {
    background-color: #37D980;   
}
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}

.btn-blog {
    color: #ffffff;
    background-color: #37d980;
    border-color: #37d980;
    border-radius:0;
    margin-bottom:10px
}
.btn-blog:hover,
.btn-blog:focus,
.btn-blog:active,
.btn-blog.active,
.open .dropdown-toggle.btn-blog {
    color: white;
    background-color:#34ca78;
    border-color: #34ca78;
}
 h2{color:#34ca78;}
 .margin10{margin-bottom:10px; margin-right:10px;}